Docs | Support

cmunetdev/datacubes

requirements_dev.txt


pip ==19.2.3 20.1.1 outdated Python 3 Permissive PR
bump2version ==0.5.11 1.0.0 outdated Python 3 Permissive PR
wheel ==0.33.6 0.34.2 outdated Python 3 Permissive PR
watchdog ==0.9.0 0.10.2 outdated Python 3 Permissive PR
flake8 ==3.7.8 3.8.2 outdated Python 3 Permissive PR
tox ==3.14.0 3.15.1 outdated Python 3 Permissive PR
coverage ==4.5.4 5.1 outdated Python 3 Permissive PR
Sphinx ==1.8.5 3.0.4 insecure Python 3 Permissive PR
twine ==1.14.0 3.1.1 insecure Python 3 Permissive PR
Click ==7.0 7.1.2 outdated Python 3 Permissive PR
pytest ==4.6.5 5.4.2 outdated Python 3 Permissive PR
pytest-runner ==5.1 5.2 outdated Python 3 Permissive PR